YUI AS Component Documentation |
Class AxisOrientation

Package | com.yahoo.astra.fl.charts.axes
Class | public class AxisOrientation

Orientation values available to `IAxis` objects.

Public Constants

| Constant | Defined by
--- | --- | ---
|  | HORIZONTAL : String = "horizontal" [static] The AxisOrientation.VERTICAL constant specifies that a chart axis should be displayed horizontally. | AxisOrientation
|  | VERTICAL : String = "vertical" [static] The AxisOrientation.VERTICAL constant specifies that a chart axis should be displayed vertically. | AxisOrientation

Constant detail

HORIZONTAL | constant

`public static const HORIZONTAL:String = "horizontal"`

The AxisOrientation.VERTICAL constant specifies that a chart axis should be displayed horizontally.

VERTICAL | constant |

`public static const VERTICAL:String = "vertical"`

The AxisOrientation.VERTICAL constant specifies that a chart axis should be displayed vertically.